$(function(){
    $('.gb_btn').bind('click'  ,function(){
        if($('#gb_msg').val() == ''){
            alert('请输入留言内容!');
            $('#gb_msg').focus();
        }else if($('#gb_nick').val() == ''){
            alert('请输入您的昵称!');
            $('#gb_nick').focus();
        }else if($('#gb_verify').val() == ''){
            alert('请输入验证码!');
        }else{
            $('#form').submit();
        }
       return false;
    });
});